<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Tab_perbaikan_gugatan extends CI_Controller {
	function index(){
		$data['enc'] = $this->nativesession->get_flash_session('enc');
		$data['idperkara'] = $this->encrypt->decode(base64_decode($data['enc']));
		$idperkara = $this->encrypt->decode(base64_decode($data['enc']));
		$this->load->model('perkara/perbaikan_gugatan_m','perkara');		
		//$data['persiapanProses'] = $this->perkara->getPersiapanProses($idperkara);
		$tglPendaftaran = $this->perkara->getTanggalPendaftaran($idperkara);
		foreach($tglPendaftaran->result() as $row){
			$data['tanggalPendaftaranPerkara'] = $row->tanggal_pendaftaran;
		}
		$perbaikanGugatan = $this->perkara->getPerbaikanGugatan($idperkara);
		foreach($perbaikanGugatan->result() as $row){
			$data['perbaikan'] = $row->perbaikan;
			$data['tanggal_saran_perbaikan'] = $this->tanggalhelper->convertDayDate($row->tanggal_saran_perbaikan);
			$data['tgl_perbaikan_gugatan'] = $this->tanggalhelper->convertDayDate($row->tanggal_dinyatakan_lengkap);
			$data['petitum'] = $row->petitum;
			$data['petitumdokumen'] = $row->petitum_dok;
		}
		$this->load->vars($data);
		$this->load->view('perkara_tab/perbaikan_gugatan/perbaikan_gugatan_tab');
	}
}
